# Copyright (C) 2025 FinalPOS
# This file is distributed under the GPL v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Final POS - Drag & Drop Point of Sale Builder 1.2.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/finalpos\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-03-18T10:43:22-03:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.7.0\n"
"X-Domain: finalpos\n"

#. Plugin Name of the plugin
msgid "Final POS - Drag & Drop Point of Sale Builder"
msgstr ""

#. Description of the plugin
msgid "Pair your WooCommerce store with FinalPOS"
msgstr ""

#. Author of the plugin
msgid "FinalPOS"
msgstr ""

#. Author URI of the plugin
msgid "https://finalpos.com"
msgstr "" 